WordPress WooCommerce PayU India Payment Gateway插件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1720871 漏洞类型 输入验证错误
发布时间 2019-08-29 更新时间 2019-12-04
CVE编号 CVE-2019-14978 CNNVD-ID CNNVD-201908-2226
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-2226
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。WooCommerce PayU India Payment Gateway plugin是使用在其中的一个PayU支付网关插件。 WordPress WooCommerce PayU India Payment Gateway插件2.1.1版本中的/payu/icpcheckout/存在安全漏洞。攻击者可利用该漏洞篡改‘purchaseQuantity’参数,更改产品价格。
|参考资料

来源:gkaim.com

链接:https://gkaim.com/cve-2019-14978-vikas-chaudhary/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14978